## libhttp-server-simple-perl 0.43

=== debian/changelog ===
libhttp-server-simple-perl (0.43-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh Pipe handling patch
  * Remove old Signal patch (no longer applies, patch was missing
    from series file, and similar functionality seems to have been
    added in version 0.28 or so)

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for inc/Module/*.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 02 May 2010 10:30:15 -0400

libhttp-server-simple-perl (0.42-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)

  [ gregor herrmann ]
  * Refresh patch.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Remove build and runtime dependency on liburi-perl.
  * Refresh debian/copyright formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 15:21:47 +0200

libhttp-server-simple-perl (0.41-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format
  * Added a line to deal with shebang lines
  * Refresh quilt patch

  [ gregor herrmann ]
  * Change my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 29 Sep 2009 19:27:18 -0400

libhttp-server-simple-perl (0.40-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Christine Spang ]
  * New upstream release
    + win32 fixes
    + Specify an HTTP version for our GETs should get escaping to work
    + After a fork, we need to reset the random seed lest we have 
      duplicated random numbers in both forks.
  * Bump to Standards-Version 3.8.2
  * Drop versioning in perl dependency; perl in oldstable meets the
    requirement.
  * Add myself to Uploaders
  * Refresh 0002-Pipe-version-parent-waits-for-the-child-to-say-OK.patch

 -- Christine Spang <christine@debian.org>  Tue, 18 Aug 2009 10:29:39 -0400

libhttp-server-simple-perl (0.38-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 12 Jan 2009 14:30:17 +0100

libhttp-server-simple-perl (0.37-1) unstable; urgency=low

  * New upstream release.
    + Refresh patches.
    + Drop 0001-Un-TODO-tests.patch: changed upstream.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jan 2009 12:16:55 +0100

libhttp-server-simple-perl (0.36-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/copyright: Replace <Tab> with spaces
  * New upstream release.
    + Refresh patches.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 24 Nov 2008 12:39:36 +0100

libhttp-server-simple-perl (0.35-1) unstable; urgency=low

  * New upstream release.
    + Refresh patches
  * Refresh debian/rules for debhelper 7
  * Add myself to Uploaders.
  * Replace debian/README.source with slightly longer version
  * debian/copyright: Update to rev. 228 of proposed format
  * debian/copyright: do not list Debian Perl Group as copyright holder,
    instead list all contributors (taken from debian/changelog)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 27 Sep 2008 01:13:09 +0200

libhttp-server-simple-perl (0.34-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release 
  * debian/control:
   + Bumped to Standards-Version 3.8.0, no further changes needed
  * Added me as co-maintainer

  [ gregor herrmann ]
  * Add debian/README.source for compliance with Policy 3.8.0.
  * debian/rules: remove obsolete source and diff targets, add install to
    .PHONY.
  * Refresh patches.
  * debian/control: change my email address.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 29 Jun 2008 00:27:46 -0430

libhttp-server-simple-perl (0.33-2) unstable; urgency=low

  * Try again with the patch: make provisions for interrupted select() call to
    be manually restarted.

 -- Martín Ferrari <tincho@debian.org>  Mon, 12 May 2008 01:50:02 -0300

libhttp-server-simple-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]
  * Use newer patch for the background() problem (cf. #439724), also written
    by Niko Tyni (taken from CPAN#28122) -- closes: #477227.
  * debian/control:
    - small fixes
    - add missing dependency on liburi-perl

  [ Martín Ferrari ]
  * debian/control: updated my mail address.
  * debian/patches: remove old patches as they are the same as the newer 000*
    patches.
  * New upstream release 0.33.
  * debian/patches: refresh patches to new code, remove
    0001-add-testcase-for-CPAN-28122.patch as it was already added upstream,
    added new 0001-Un-TODO-tests.patch to make the upstream tests fail harder.

 -- Martín Ferrari <tincho@debian.org>  Sun, 04 May 2008 19:07:14 -0300

libhttp-server-simple-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * Adjust and refresh patches.
  * debian/control: make the build dependency on quilt versioned.
  * debian/rules: don't install (almost empty) README anymore.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 18 Mar 2008 04:58:22 +0100

libhttp-server-simple-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: cleaned some unuseful stuff, moved tests to build, add quilt
    support.
  * debian/copyright: added obligatory © symbol.
  * debian/control: add quilt B-D, add myself to Uploaders.
  * debian/patches: add Niko Tyni patch that properly closes: #439724, as
    upstream hasn't solved it (CPAN#28122) in the new release.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Sat, 15 Mar 2008 04:43:39 -0200

libhttp-server-simple-perl (0.29-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - update years of copyright
    - add copyright information about packaging
    - add upstream source location
    - convert to new format
  * Add /me to Uploaders.


