=== debian/control ===
Source: libhttp-server-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, netbase, libtest-pod-perl, 
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Martín Ferrari <tincho@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>,
 Christine Spang <christine@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTTP-Server-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-server-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-server-simple-perl/

Package: libhttp-server-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: simple stand-alone HTTP server
 HTTP::Server::Simple is a simple standalone HTTP server. By default, it does
 not thread or fork. It does, however, act as a simple frontend which can be
 used to build a standalone web-based application or turn a CGI into one. (It
 is possible to use Net::Server to get threading, forking, preforking, etc.)
