## libhttp-server-simple-perl 0.44

=== debian/changelog ===
libhttp-server-simple-perl (0.44-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myseld to Uploaders
  * New upstream release
  * Upped standards version to 3.9.2 and reviewed dependencies
  * Refreshed patch
  * Fixed permissions on example server script
  * Refreshed copyright

  [ gregor herrmann ]
  * Email change: Jose Luis Rivas -> ghostbar@debian.org

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 22 Apr 2011 15:54:12 +0100
