=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libhttp-server-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl, netbase, libtest-pod-perl, 
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Martín Ferrari <tincho@debian.org>,
- Jose Luis Rivas <ghostbar38@gmail.com>,
- Ansgar Burchardt <ansgar@43-1.org>,
+ Martín Ferrari <tincho@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Jose Luis Rivas <ghostbar@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
  Christine Spang <christine@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/HTTP-Server-Simple/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-server-simple-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-server-simple-perl/
