=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Server-Simple/ \
	.*/HTTP-Server-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
