## libhttp-server-simple-perl 0.45.02

=== debian/changelog ===
libhttp-server-simple-perl (0.45.02-1) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Imported Upstream version 0.45.02 (Closes: #596176)
  * Refresh patch
  * Bump debhelper compat version
  * Add myself to uploaders
  * Update copyright years for inc/Module/*
  * Bump standards version to 3.9.5
  * Add patch to fix t/01_live.t - Port already in use

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 30 May 2014 19:17:15 +0100
