## libhttp-server-simple-perl 0.50

=== debian/changelog ===
libhttp-server-simple-perl (0.50-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Daniel Lintott ]
  * Imported Upstream version 0.50
  * Update debian/copyright
  * Update patches
  * Add libcgi-pm-perl to (build-)depends
  * Bump standards version to 3.9.6

  [ Axel Beckert ]
  * Apply wrap-and-sort.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sat, 30 May 2015 22:28:25 +0200
