=== debian/control ===
Source: libhttp-server-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcgi-pm-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     netbase,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Jose Luis Rivas <ghostbar@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Christine Spang <christine@debian.org>,
           Daniel Lintott <daniel@serverb.co.uk>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/HTTP-Server-Simple
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-server-simple-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-server-simple-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libhttp-server-simple-perl
Architecture: all
Depends: libcgi-pm-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: simple stand-alone HTTP server
 HTTP::Server::Simple is a simple standalone HTTP server. By default, it does
 not thread or fork. It does, however, act as a simple frontend which can be
 used to build a standalone web-based application or turn a CGI into one. (It
 is possible to use Net::Server to get threading, forking, preforking, etc.)
