## libhttp-server-simple-perl 0.51

=== debian/changelog ===
libhttp-server-simple-perl (0.51-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata.
  * Refresh 0002-Pipe-version-parent-waits-for-the-child-to-say-OK.patch.
    (Skew due to version number.)
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 17:37:00 +0200
