=== debian/control ===
--- 
+++ 
@@ -1,12 +1,4 @@
 Source: libhttp-server-simple-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcgi-pm-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     netbase,
-                     perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
@@ -17,11 +9,19 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Christine Spang <christine@debian.org>,
            Daniel Lintott <daniel@serverb.co.uk>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libcgi-pm-perl,
+                     libtest-pod-coverage-perl,
+                     libtest-pod-perl,
+                     netbase,
+                     perl
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-server-simple-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-server-simple-perl.git
 Homepage: https://metacpan.org/release/HTTP-Server-Simple
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-server-simple-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-server-simple-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-server-simple-perl
 Architecture: all
