=== debian/control ===
Source: libhttp-server-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     netbase,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple

Package: libhttp-server-simple-perl
Architecture: all
Depends: libcgi-pm-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: simple stand-alone HTTP server
 HTTP::Server::Simple is a simple standalone HTTP server. By default, it does
 not thread or fork. It does, however, act as a simple frontend which can be
 used to build a standalone web-based application or turn a CGI into one. (It
 is possible to use Net::Server to get threading, forking, preforking, etc.)
