=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,4 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/libhttp-server-simple-perl/examples/*
+	chmod a+x $(TMP)/usr/share/doc/libhttp-server-simple-perl/examples/sample_server
