=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Server-Simple \
	.*/HTTP-Server-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
